TORRUS_GENLIST(8)

NAME
genlist - Lists Torrus objects

SYNOPSIS
torrus genlist --tree=TREENAME [options...]

DESCRIPTION
This command generates a listing of objects in Torrus configuration tree TREENAME. Currently it lists the RRD files only.

OPTIONS

--path=PATH
    Sets the subtree path to PATH. Default values is "/".

--what=ITEMS
    Includes items ITEMS in the listing. Currently only "rrdfiles" is a supported item.

--type=TYPE
    Sets selection type. Currently supported values are "collector" (Collector leaves), "readonly" (read-only leaves) and "all" (this also happens to be default value).

--help
    Displays a help message.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>